name: Joe Dubail
locality:
country: Remote
role: <a href="/job-families/security/infrastructure-security/">Manager, Security Engineering</a>
reports_to: james-ritchey
picture: joedubail.jpg
pronouns: He/His
linkedin: joedubail
gitlab: joe-dub
departments:
  - Security Department
story: |
  Joe has a long history in IT and Security and enjoys building teams, breaking down silos, and getting in the weeds with technology.
  When he is not in front of the computer he enjoys running, obstacle course races, and board sports of all kinds.
  Joe enjoys getting his wife and two kids to unplug by taking them camping and all the places outdoors, especially where he grew up
  in the San Juan Islands of Washington State.
